<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d399b8c5e004d6babd620828e0835dff">
  <dict>
    <!--2021-11-15 17:19:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-11-15 17:19:47.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
